/* optimizado para wp8 */
/* general */

body {
	-webkit-font-smoothing:antialiased;
	background:#fff;
	overflow-x:hidden;
}

::selection {
	background:#fdbb0f;
	color:#000;
	}

::-moz-selection {
	background:#fdbb0f;
	color:#000;
}

p {
	line-height: 1.5rem;
	font-size: 1rem;
	color:#000;
}

ul {
	padding:0;
	margin:0 0 20px 0;
	list-style:none;
}

li {
	line-height: 1.5rem;
	font-size: 1rem;
	padding:15px 15px 15px 0px;
	border-bottom:1px solid #e6e6e6;
	-moz-transition:all 0.3s ease-in;
	-webkit-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
	-ms-transition:all 0.3s ease-in;
}

h1 {
	display:block;
	width:140px;
	height:140px;
	margin:0;
	padding:0;
	float:left;
	text-indent:-5555px;
}

h1 > a {
	display:block;
	width:140px;
	height:140px;
	background:url(img/logo.png) no-repeat top left;
}

h1 > a:hover {
	opacity:0.5;
}

h2 { color:#000;
	font-size:2.5rem;
	margin:0 0 30px 0;
	padding:0;
	text-transform:uppercase;
	word-wrap: break-word;
}

h3 {
	color:#000;
	font-size: 1.5rem;
	margin:0 0 20px 0;
	padding:0;
	text-transform:uppercase;
	word-wrap: break-word;
}

h4 {
	color:#000;
	font-size: 1.375rem;
	margin:0 0 20px 0;
	text-transform:uppercase;
	word-wrap: break-word;
}

h5 {
	color:#000;
	font-size: 1rem;
	margin:0 0 20px 0;
	text-transform:uppercase;
}

a {
	outline:none;
	text-decoration:none;
	-moz-transition:all 0.3s ease-in;
	-webkit-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
	-ms-transition:all 0.3s ease-in;
}

.cont-int {
	padding-top: 160px;
	padding-bottom: 60px;
}

.app {
	position:absolute;
	z-index:99;
	bottom:0;
	left:50%;
	margin-left: 160px;
}

.redes { margin:40px 0 0 0; background:#161616; padding:12px 10px 5px 10px; }

.breadcrumbs {
	border-radius:0px;
	background:none;
	border:none;
	margin:0 0 20px 0;
	padding:0;
	border-top:1px dotted #2b2b2b;
	border-bottom:1px dotted #2b2b2b;
}

.breadcrumbs li { padding-right:0px; }

.breadcrumbs li a, .breadcrumbs li a:hover { padding:0; margin:0; }

.breadcrumbs a { color:#FFF; text-decoration:none !important; }

.breadcrumbs a:hover { color:#0386c5; }

.para-empresas li { padding-left: 25px; }

.para-empresas li:before { content: "\f00c"; font-family: 'FontAwesome'; position: absolute; margin-left: -25px; }

.para-empresas li:last-child { border:none; }

.para-empresas hr { margin-bottom: 50px; margin-top: 50px; }

/* boton */

button, .button {
  background-color:#fdbb0f;
  color:#000 !important;
  font-size: 0.875rem !important;
  padding:0.8125rem 1.375rem;
  text-transform:uppercase;
}

button:hover, .button:hover {
  background-color:#000;
  color:#fdbb0f !important;
}

button:focus, .button:focus {
  background-color:#000;
  color:#fdbb0f !important;
}

blockquote {
	border-bottom:1px dotted #2b2b2b;
	border-top:1px dotted #2b2b2b;
	padding:20px 25px 20px 25px;
	margin:0 0 20px 0;
	border-left:none;
}

blockquote p {
	padding:0;
	margin:0;
	color:#fff;
	font-size:1.125rem;
	letter-spacing:0.2px;
	text-transform:uppercase;
}

blockquote strong {
	font-weight:700 !important;
}

hr {
	border:none;
	border-bottom:1px solid #e6e6e6;
	height:20px;
	width:100%;
	margin:0 0 35px 0;
}

.clientes li {
	border: none;
	float: left;
	margin:5px;
	padding:0;
	max-width: 180px;
}

/* header */

header {
	padding:10px 0;
	width: 100%;
	position:absolute;
	z-index:98;
}

.gris { background:#ededed; }

footer .social {  margin-top:10px; width: 236px; }
footer .social li:first-child { line-height: 40px; }

footer .social .fac { background:#415e9b; color:#fff;}
footer .social .fac:hover { background:#000; color:#fff;}

footer .social .twi { background:#55acee; color:#fff;}
footer .social .twi:hover { background:#000; color:#fff;}

footer .social .goo { background:#d73d32; color:#fff;}
footer .social .goo:hover { background:#000; color:#fff;}

footer .social .you { background:#cc181e; color:#fff;}
footer .social .you:hover { background:#000; color:#fff;}

/* social */

.social {
	width:146px;
	height:44px;
	list-style:none;
	padding:0;
	margin:0 auto 30px auto;
}

.social li {
	padding:0;
	margin:0 4px;
	border-bottom:none;
	text-align:center;
	background:none;
	float:left;
}

.social a {
	display:block;
	width:40px;
	height:40px;
	padding:8px 0 0 0;
	text-align:center;
	color:#026493;
	background:#fff;
	border-radius:50%;
}

.fac:hover { background:#415e9b; color:#fff;}

.twi:hover { background:#55acee; color:#fff;}

.goo:hover { background:#d73d32; color:#fff;}

.you:hover { background:#cc181e; color:#fff;}

/* nav - menu */

nav {
	width:100%;
	display:block;
	padding:0;
	margin:0;
	position:relative;
	z-index:99;
	background: #fdbb0f;
	text-align: center;
	height: 46px
}

nav > div > div > a {
	display:none;
}

nav ul {
	margin:0 auto;
	padding:0;
	list-style:none;
	height:46px;
	display: inline-flex;
}

nav li {
	padding:0;
	border:none;
	background:none;
	margin:0;
	float:left;
	position:relative;
}

nav li a {
	display:block;
	text-align:center;
	color:#000;
	padding:13px 20px 0 20px;
	/* padding:13px 35px 0 35px; */
	font-size:0.8125rem;
	height:46px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:0.5px;
}

nav li a:hover {
	background:#000;
	color: #fdbb0f;
}

nav li:hover > ul, nav li:focus > ul { display:block;}

nav li ul {
	background:#026493;
	list-style:none;
	margin:0 !important;
	padding:0!important;
	width:280px;
	height:auto;
	position:absolute;
	z-index:999;
	top:46px;
	left:0px;
	display:none;
	border: none;
	border-top:1px solid #f0f0f0;
	box-shadow:3px 3px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:3px 3px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:3px 3px 3px rgba(0, 0, 0, 0.3);
}

nav li ul li ul {
	background:#026493;
	list-style:none;
	margin:0 !important;
	padding:0!important;
	width:280px;
	height:auto;
	position:absolute;
	z-index:999;
	top:-1px;
	left:280px;
}

nav li ul li {
	padding:0;
	margin:0;
	text-align:left;
}

nav li li a {
	color:#fff;
	padding:12px 0 0 20px;
	text-align:left;
	display:block;
	height:44px;
	width:280px;
	font-size:0.8125rem;
	border: none;
	border-bottom:1px solid #fff;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}

nav li li a:hover {
	background:#0397de;
	color:#fff;
}

nav .fa { padding: 0; margin:0;}

nav li ul span {
	float:right;
	padding:0 20px 0 0;
}

/* slide */

#slide {
	padding:0;
	width:100%;
	height:540px;
	margin:0 auto;
	position:relative;
	background:#fff;
	clear:both;
}

.banner {
	position:relative;
	overflow:hidden;
}

.banner ul {
	margin:0;
	padding:0;
	position:relative;
}

.banner li {
	list-style:none;
	height:540px;
	float:left;
	margin:0;
	padding:0;
	border:none;
	-webkit-background-size:cover !important;
	background-position:center center;
}

.banner .dots {
    bottom:40px;
    left:50%;
	margin-left:-22px;
    position:absolute;
	padding:0;
}

.banner .dots li {
    border:1px solid #000;
    border-radius:6px 6px 6px 6px;
    cursor:pointer;
    display:inline-block;
    height:6px;
    width:6px;
    margin:0 4px;
    opacity:0.4;
    text-indent:-999em;
    transition:background 0.5s ease 0s, opacity 0.5s ease 0s;
	padding:0;
    background:none;
}

.banner .dots li.active {
    background:none repeat scroll 0 0 #000;
    opacity:1;
}

.prev, .next { position:absolute; bottom:65px; z-index:4; display:block; height:50px; width:50px; text-align:center; border-radius:50%; }

.prev, .prev:focus { left:10px; background:#fdbb0f; color:#000 !important;}

.prev:hover { background:#000; color:#fdbb0f !important;}

.next, .next:focus { right:10px; background:#fdbb0f; color:#000 !important;}

.next:hover { background:#000; color:#fdbb0f !important;}

.next .fa { padding:19px 0 0 5px;}

.prev .fa { padding:19px 5px 0 0;}

.banner a {
  color:#bde9fe;
  font-size:1rem;
  text-transform:uppercase;
}

.banner a:hover {
  color:#f7fcff;
}

/* contenido */

section { margin:0 auto; padding:0; }

section a { color:#f3c800; }

section a:hover { color:#000; }

section li { line-height:18px; }

section li a:hover { padding:0 0 0 5px; }

.secimg {
	float:left;
	padding:7px 20px 20px 0;
}

.fowid {
	background:url(img/fowid.jpg) top center #161616 fixed;
	padding: 90px 0 80px 0;
}

.fowid .panel {
	background:rgba(0,0,0,0.9);
	border-bottom:1px solid #4f4f4f;
	box-shadow:inset 0 0 25px rgba(0,0,0,1);
}

.fowid h4 {
	color:#FFF;
	text-align: center;
}

.fowid p {
	color:#c7c7c7;
}

.fowid a {
	color:#FFF;
}

.fowid a:hover {
	color:#0397de;
}

.fowid1 {
	background:#fff;
	padding:60px 0 40px 0!important;
	padding:0;
}
.fowid1 h2, .fowid1 p, .fowid1  {
	color:#000;
}

.fowid1 a {
	color:#000;
}

.fowid1 a:hover {
	color:#cacaca;
}

.panel.callout { background:#026493; }

.panel.callout p, .panel.callout h3 { color:#FFF; margin:0 0 15px 0; }

.panel.callout .button { margin:0; }

.panel.callout a { color:#FFF !important; background:#0397de; font-size:0.9375rem; }

.panel.callout a:hover { color:#fff !important; background:#0386c5; }

.panel.callout li { border-bottom:1px solid #00567d; }


/* aside */

aside {
	background:#fff;
	padding:20px 0 60px 0;
	margin:0 auto;
}

aside a {
	opacity:1;
}

aside a:hover {
	opacity:0.5;
}

/* footer */

footer {
	width:100%;
	padding:70px 0 0 0;
	margin:0 auto;
    background:#fdbb0f;
	}

footer p { line-height:20px; }

footer p span { float:right;}

footer a { color:#000;}

footer a:hover { color:#fff;}

footer img { vertical-align:middle;}

footer .accesoperu { margin:0; font-size:0.6875rem; text-align:right;}

footer .accesoperu a { color:#FFF;}

footer .accesoperu a:hover { color:#0397de;}

.fa-html5, .fa-css3 { font-size: 0.875rem;}

.fa-html5, .fa-css3 { color:#FFF;}

footer .large-3 { margin:10px 0; margin-top:20px; padding-top:20px;}

.footer1 {
	background: #000;
	margin:50px 0 0 0px;
	padding-top:20px;
}

.footer1 p {
	font-size: 0.8125rem;
	color:#fff;
}

.footer2 h5 {
	color:#fff;
}

/* mapa */

#map-canvas {
	width:100%;
	height:400px;
	display:block;
	padding:0;
	margin:0 0 20px 0;
}

/* form */

form { padding:0 0 20px 0;}

label {
	display:block;
	padding:3px 0 10px 0;
	font-size:0.9375rem;
}

input[type="text"], textarea[rows], select  {
	font-size:0.9375rem;
	border:none;
	background:#000;
	border:none;
	display:block;
	padding:10px;
	margin:0 0 14px 0;
	width:100%;
	color:#fff;
	height:auto;
	-moz-transition:all 0.3s ease-in;
	-webkit-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
	-ms-transition:all 0.3s ease-in;
}

input[type="text"]:focus, textarea[rows]:focus, select:focus, select:hover {
	background:#fafafa;
	color:#000;
}

/* extra */

.tcenter { text-align:center;}

.tright { text-align:right;}

.sig { color:#000; margin-top:30px; text-transform:uppercase; font-size:12px; }

.paneles {
	border-top: 2px solid #0e51a0;
	background: #fbfbfb;
	margin: 0 0 30px 0;
	padding:0 0 1px 0;
}

.paneles p {
	font-weight:400;
}

.paneles .button {
	margin: 0;
}

.paneles a img {
	opacity:1;
	-moz-transition:all 0.3s ease-in;
	-webkit-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
	-ms-transition:all 0.3s ease-in;
}

.paneles a img:hover {
	opacity:0.5;
}

.titu {
	font-size:1.5rem;
	line-height:1.875rem;
	color:#000;
	margin-bottom:20px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:1px;
}

.subtitu {
	padding:240px 0 0 0;
	margin:0 0 5px 0;
	font-size:1rem;
	font-weight:400;
	text-transform:uppercase;
	color: #000;
}


.int { padding:225px 0 40px 0; }

.telf { font-size:0.9375rem; margin:0; color:#000;
    letter-spacing: 1.3px;}

.telf span { color:#000 !important; }

.corre { font-size:0.8125rem; margin:20px 0 8px 0; color:#026493; text-transform:uppercase;  }

.corre span { color:#000 !important; }

.corre a { color:#026493; }

.corre a:hover { color:#000; }

.imgcen { text-align:center; }

.imgcen img { width:90%; border-radius: 50%;  }

.imgch { max-width:30%; }

.cab { background:#000; margin:0 0 40px 0; }

.cab h2  { color:#FFF; margin:60px 0; }

.panel li { border-bottom:1px solid #dedede; }

.panel i { padding:0 10px 0 0;}

/* tablas */

table {
    background: none repeat scroll 0 0 #000;
    border: 1px solid #333;
}

table tr th, table tr td {
	color:#CCC;
	font-size:0.8125rem;
}

table tbody tr:first-child {
    background:#333;
}

table tr.even, table tr.alt, table tr:nth-of-type(2n) {
    background:#090909;
}

table thead tr {
    background:#090909;
}

table thead tr th, table thead tr td {
    color: #fff;
	text-align:center;
}

/* productos */

.produc { margin:0; padding:0; list-style:none; overflow:hidden; }

.produc li {
	background:#0b0b0b;
	margin:7px;
	padding:7px;
	float:left;
	border:1px solid #333333;
	position:relative;
}

.produc li a:hover { padding:0px; }

.produc a { opacity:1; }

.produc a:hover { opacity:0.3; }

.produc div { position:absolute; top:0px; background:#f3f3f3; padding:10px 10px 18px 10px; }

.produc div a { color:#0386c5; }

.produc div a:hover { color:#0397de; }

.produc h4 { margin:10px 0; padding:0; text-align:center; }

/* clientes */

.clien {
	width:190px;
	background:#0b0b0b;
	margin:7px;
	padding:7px;
	float:left;
	border:1px solid #333333;
	position:relative;
	text-align:center;
}

.clien .imgch {
	max-width: 100%;
}

.clien h4 {
	margin:0;
}

.slogan { font-size:18px; font-weight:400; color:#000; margin:40px 0 20px 0; text-transform:uppercase; }

@media only screen and (max-width:860px) {

nav li a {
	padding:13px 25px 0 25px;
}
}

@media only screen and (max-width:780px) {

#slide {
	height:auto;
}

.app {
	position:relative;
	z-index:99;
	bottom:auto;
	left:auto;
	margin-left:0;
	text-align: center;
}

.social {
	margin: 0 auto;
	float:none;
	padding: 20px 0 0 0;
}

header {
	position:relative;
	position:999;
	background:#fff;
    margin-bottom: -80px;
padding: 0;

}

header > .row {
    margin-top: 0px;
}

footer .social {
    margin-top: 10px;
}

/* nav - menu */

#nav { display:none;}

nav {
	position:relative;
	position:999;
	height: auto;
}

nav > div > div > a {
	display:block;
	text-align: left;
	color:#fff;
	padding:15px 16px 0 16px;
	font-size:0.875rem;
	height:50px;
	text-align:center;
}

nav ul {
	margin:0;
	padding:0;
	border-left: none;
}

nav li {
	width:100%;
	border-top:1px solid #ffd158;
}

nav li a {
	background: #fdbb0f;
}

nav li > ul {
	display:block;
}

nav li a {
	width:100%;
	text-align:left;
	border-right: none;
}

nav li ul {
	width:100%;
	height:auto;
	position:relative;
	top:0;
	left:0px;
	border:none;
}

nav li li a {
	width:100%;
	padding-left:50px;
	color: #fff;
	background:#colorocuro3;
	border: none;
}

nav li li a:hover {
	background:#0386c5;
	color:#fff;
	border: none;
}

nav li ul li ul {
	display:none !important;
}

/* header */

h1 > a {
	position:absolute;
	left:50%;
	margin-left:-70px;
}

/* footer */

footer, footer .accesoperu { text-align:left !important;}

footer .columns {
	padding-top:20px !important;
}

.fooba .columns {
	padding-top: 0 !important;
	padding-bottom: 20px !important;
}

.fooba p {
	margin: 0;
}

.int { padding:0px 0 40px 0; }

nav li ul span {
	display:none;
}

}

@media only screen and (max-width:640px) {

section .medium-4 p {
	text-align:center;
}

.prev, .next { bottom:10px; }



.subtitu {
	padding:60px 0 0 0;
	margin:0 0 20px 0;
}

.banner { text-align:center; }
.banner li { height:320px; background: none !important; }

.secimg {
	float:none;
	padding:0 0 20px 0;
	display:block;
	text-align:center;
	margin:0 auto;
}

aside h3 { text-align:center; }

aside .medium-2 { margin-bottom:20px; text-align:center; }



.tright {
    text-align:center;
}

table tr th, table tr td {
    font-size: 0.6875rem;
	padding: 0.5625rem 0.5rem;
}

.sig {  margin-top:20px; margin-bottom:0; }

footer .social { margin-top: 0; }

.slogan {
    margin: 30px 0 20px 0;
}

}

#areademapa2 {
   width: 100%;
   height: 400px;
   display: block;
   padding: 0;
   margin: 0 0 20px 0;
}
